<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>House of Whispers</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/House-of-Whispers-2018-22/digital-comic/874338</Web>
  <Volume>2018</Volume>
  <Summary>The time has come for both Erzulie and Poquita to take back the power of their twinned Houses…but Anansi will stop at nothing to keep his treasures! The sweeping epic of Erzulie’s war with the trickster god comes to an explosive conclusion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874338], [RELDATE:2020-07-07]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
